<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingLeft="8dp"
    android:paddingTop="16dp"
    android:paddingRight="8dp"
    android:paddingBottom="16dp">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="开始日期"
        android:gravity="center"
        android:textColor="@color/colorBlackBoldText"
        android:textSize="16sp" />

    <DatePicker
        android:id="@+id/dp_start"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:calendarViewShown="false"
        android:datePickerMode="spinner"
        android:spinnersShown="true" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="结束日期"
        android:gravity="center"
        android:textColor="@color/colorBlackBoldText"
        android:textSize="16sp" />

    <DatePicker
        android:id="@+id/dp_end"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:calendarViewShown="false"
        android:datePickerMode="spinner"
        android:spinnersShown="true" />

</LinearLayout>